#bajo_la_aldea{background-image: url(designs/sae/pz2wii/mapas/minakami0.png);}
.bajo_la_aldea{width:304px;height:964px;}
#aldea_minakami{background-image: url(designs/sae/pz2wii/mapas/minakami.png);}
.aldea_minakami{width:500px;height:570px;}
#arbol_muerto{background-image: url(designs/sae/pz2wii/mapas/arbol.png);}
.arbol_muerto{width:83px;height:85px;}
#santuario_kureha{background-image: url(designs/sae/pz2wii/mapas/kureha.png);}
.santuario_kureha{width:71px;height:151px;}
#almacen{background-image: url(designs/sae/pz2wii/mapas/almacen.png);}
.almacen{width:35px;height:62px;}
#casa_osaka-s{background-image: url(designs/sae/pz2wii/mapas/osaka0.png);}
.casa_osaka-s{width:163px;height:85px;}
#casa_osaka-b{background-image: url(designs/sae/pz2wii/mapas/osaka1.png);}
.casa_osaka-b{width:217px;height:142px;}
#casa_osaka-p1{background-image: url(designs/sae/pz2wii/mapas/osaka2.png);}
.casa_osaka-p1{width:132px;height:107px;}
#casa_kiryu-s{background-image: url(designs/sae/pz2wii/mapas/kiryu0.png);}
.casa_kiryu-s{width:269px;height:86px;}
#casa_kiryu-b{background-image: url(designs/sae/pz2wii/mapas/kiryu1.png);}
.casa_kiryu-b{width:237px;height:315px;}
#casa_kiryu-p1{background-image: url(designs/sae/pz2wii/mapas/kiryu2.png);}
.casa_kiryu-p1{width:215px;height:187px;}
#casa_tachibana-b{background-image: url(designs/sae/pz2wii/mapas/tachi1.png);}
.casa_tachibana-b{width:280px;height:214px;}
#casa_tachibana-p1{background-image: url(designs/sae/pz2wii/mapas/tachi2.png);}
.casa_tachibana-p1{width:270px;height:216px;}
#kurosawa-s{background-image: url(designs/sae/pz2wii/mapas/kurosawa0.png);}
.kurosawa-s{width:183px;height:166px;}
#kurosawa-b{background-image: url(designs/sae/pz2wii/mapas/kurosawa1.png);}
.kurosawa-b{width:500px;height:545px;}
#casa_kurosawa-p1{background-image: url(designs/sae/pz2wii/mapas/kurosawa2.png);}
.casa_kurosawa-p1{width:211px;height:224px;}
.toggRema{text-align:left;margin-left: 40px;}
.subToggs{margin-left: 80px;font-size: 12px;}
.toggsSpace{margin-bottom: 25px;margin-top: -5px;}
.borderDotted{padding: 10px 0;margin: 0 22px;box-shadow: 0 0px 15px 4px rgba(200, 200, 200, 0.7);border-radius: 15px;}
.absoImage{background-image: url(designs/sae/pz2wii/mapas/pointer.png);background-position: center bottom;padding-bottom: 8px;z-index:4;}
.absoDesc{background-image: url(designs/sae/pz2wii/mapas/pointer2.png);background-position:center left;padding-left:6px;z-index:3;}
.absoImage,.absoDesc{background-repeat: no-repeat;opacity: 0.6;}
.absoImageIn,.absoDescIn{background-color: #fff;border-radius: 9px;padding:2px;}
.absoDescIn{font-size: 8.5px;font-weight: 700;white-space: nowrap;}
.absoImageIn{width:75px;height:48px;}
.piclocrem{z-index:5;}